.log_item {
  margin: auto;
  font-family: Roboto, Noto Sans, Liberation Sans , Helvetica Neue, Helvetica, Arial, sans-serif, ;
  font-weight: 800;
  font-size: 15px;
  background-color : white ;
  width: 7rem;
  border: 0px solid lightgray;
  padding: 3px;
  border-radius: 0 0 25px 25px;
  text-align: center ;
  color: rgb(18, 142, 180);
}

.log_item_top {
  margin: auto;
  font-family: Roboto, Noto Sans, Liberation Sans , Helvetica Neue, Helvetica, Arial, sans-serif, ;
  font-weight: 600;
  font-size: 15px;
  background-color : rgb(12, 150, 192);;
  width: 7rem;
  border: 0px solid lightgray;
  padding: 3px;
  border-radius: 10px 10px 0px 0px;
  text-align: center ;
  color: white;
  box-shadow:  0px 5px 15px grey;
}


.log_item_button {
  margin: auto;
  padding: 4px;
  text-align: center ;
   border-radius: 15px 15px 15px 15px;
   border: 3px solid  lightgrey;
  background: white ;
 
  width: 100px;
  height: 100px; 
  box-shadow:  0px 5px 15px lightgrey;
}

.log_item_button:hover{
  margin: auto;

  text-align: center ;
   border-radius: 15px 15px 15px 15px;
   border: 3px solid  rgb(168, 162, 162);
  background:  rgb(255, 255, 255);
 
  width: 100px;
  height: 100px; 
  box-shadow:  0px 5px 15px lightgrey;
}



.bannerfont {
  font-family: Roboto, Noto Sans, Liberation Sans , Helvetica Neue, Helvetica, Arial, sans-serif, ;
  font-weight: 600;
  font-size: 14px;
  text-align: center ;
  color: grey;
}

.banner-shadow{

  box-shadow:  0px 5px 15px grey;

}

.oldstyle {

	font-family: "chaparral-pro", Georgia, serif;	
	

	font-variant-numeric: oldstyle-nums;
	-moz-font-feature-settings: "onum";
	-ms-font-feature-settings: "onum";
	-webkit-font-feature-settings: "onum";
	font-feature-settings: "onum";
}


    .SPT_x {
      text-align: center;
      font-family:"Sofia", sans-serif, Roboto, Noto Sans, Liberation Sans , Helvetica Neue, Helvetica, Arial, sans-serif;
      font-size: 20px;
      font-weight: 100;
      white-space: pre-wrap;
    }


    .spt_logo_buttonx {
  margin: auto;
  padding: 4px;
  text-align: center ;
   border-radius: 15px 15px 15px 15px;
   border: 3px solid  rgb(134, 204, 155);
  background: white ;
   width: 600px;
  height: 200px; 
  box-shadow:   0px 5px 15px rgb(181, 198, 214);
}

.spt_logo_buttonx:hover{
  margin: auto;
  text-align: center ;
   border-radius: 15px 15px 15px 15px;
   border: 3px solid  rgb(63, 97, 59);
  background:  rgb(255, 255, 255);
 
  box-shadow:  0px 5px 15px lightgrey;
}

.log_item_buttonx {
  margin: auto;
  padding: 2px;
  text-align: center ;
   border-radius: 15px 15px 15px 15px;
   border: 3px solid  rgb(134, 204, 155);
  background: white ;
 
  width: 110px;
  height: 110px; 
  box-shadow:  0px 5px 15px lightgrey;


}

.log_item_buttonx:hover{
  margin: auto;
  text-align: center ;
  border-radius: 15px 15px 15px 15px;
  border: 3px solid  rgb(63, 97, 59);
  background:  rgb(255, 255, 255);
  box-shadow:  0px 5px 15px lightgrey;
}

.log_item_buttonx img{
margin-top: 5px;

}

